- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GtkSmileyTree Struct Reference

## Data Fields
GString * | values
GtkSmileyTree ** | children
GtkIMHtmlSmiley * | image

## Detailed Description

Definition at line 181 of file gtkimhtml.h.

The documentation for this struct was generated from the following file:

- gtkimhtml.h